body {
  background-color: #fafbfc;
}

.core {
  height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.describe {
  padding: 0 0 40px 0 !important;
  text-align: center;
}

.describe .AreaTitle {
  padding-bottom: 4px;
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
}

.describe .AreaTitle span {
  color: #0a5aff;
}

.describe .sketch {
  font-size: 12px;
  color: #8D9199;
  line-height: 22px;
}

#banner {
  width: 100%;
  min-width: 1180px;
  height: 600px;
  background: url("../image/antiFake/antiFakeBackground.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
  overflow: hidden;
  width: 1180px !important;
  height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

#banner .bannerCore img {
  width: 606px;
  height: 606px;
  position: absolute;
  bottom: -46px;
  right: 0;
}

#banner .bannerCore .introduce {
  color: #FFFFFF;
  position: absolute;
  left: 32;
  bottom: 262px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: #33B19B;
  font-size: 20px;
  position: absolute;
  left: 32;
  bottom: 108px;
}

.buildList {
  width: 1180px;
  display: flex;
  box-sizing: border-box;
  justify-content: space-between;
  padding: 16px 24px;
  background: #FFFFFF;
  border-radius: 12px;
  margin: -40px auto 0 auto;
  position: relative;
}

.buildList .buildItem {
  width: 12.5%;
  padding: 13px 0;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

.buildList .activeBuild {
  background: #EBF3FF;
  border-radius: 8px;
  color: #0A5AFF;
}

.editionCenter {
  width: 1180px;
  min-width: 1180px;
  margin: 16px auto;
  display: flex;
  justify-content: space-between;
}

.editionCenter .content {
  width: 904px;
  background-color: #FFFFFF;
}

.editionCenter .content #sysIntroduce {
  min-width: 772px;
  padding: 72px 0;
}

.editionCenter .content #sysIntroduce .introduceData {
  width: 772px;
  height: 304px;
  background: url("../image/antiFake/introduce.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
}

.editionCenter .content #sysIntroduce .introduceData .source {
  width: 130px;
  height: 173px;
  text-align: center;
  position: absolute;
  top: 27px;
  left: 0;
}

.editionCenter .content #sysIntroduce .introduceData .source img {
  width: 130px;
  height: 130px;
}

.editionCenter .content #sysIntroduce .introduceData .source P {
  font-size: 14px;
  line-height: 17px;
  color: #2F3033;
  margin-top: 8.5px;
}

.editionCenter .content #sysIntroduce .introduceData .processBlock {
  padding: 10px 15px;
  font-size: 14px;
  background: rgba(10, 90, 255, 0.16);
  border: 1px solid #0A5AFF;
  box-sizing: border-box;
  border-radius: 2.6px;
  display: inline-block;
}

.editionCenter .content #sysIntroduce .introduceData .processItemA {
  position: absolute;
  top: 81px;
  left: 217px;
}

.editionCenter .content #sysIntroduce .introduceData .processItemB {
  position: absolute;
  top: 81px;
  left: 426px;
}

.editionCenter .content #sysIntroduce .introduceData .processItemC {
  position: absolute;
  top: 81px;
  right: 0;
}

.editionCenter .content #sysIntroduce .introduceData .processItemD {
  position: absolute;
  bottom: 64px;
  left: 178px;
}

.editionCenter .content #sysIntroduce .introduceData .processItemE {
  position: absolute;
  bottom: 64px;
  left: 426px;
}

.editionCenter .content #sysIntroduce .introduceData .Tips h6 {
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 2px;
  color: #0A5AFF;
}

.editionCenter .content #sysIntroduce .introduceData .Tips p {
  font-size: 10px;
  line-height: 14px;
  color: #8D9199;
}

.editionCenter .content #sysIntroduce .introduceData .packaging {
  width: 214px;
  position: absolute;
  top: 0;
  right: 120px;
}

.editionCenter .content #sysIntroduce .introduceData .exWarehouse {
  width: 152px;
  position: absolute;
  bottom: 0;
  left: 265px;
}

.editionCenter .content #sysIntroduce .introduceData .warehousingTips {
  font-size: 10px;
  color: #8D9199;
  text-align: center;
  line-height: 14px;
  position: absolute;
  right: 13px;
  top: 125px;
}

.editionCenter .content #sysIntroduce .systemName {
  width: 772px;
  height: 120px;
  margin-top: 20px;
  background: #FAFCFF;
  border-radius: 5px;
  padding: 21px;
  box-sizing: border-box;
}

.editionCenter .content #sysIntroduce .systemName h3 {
  font-size: 16px;
  line-height: 21px;
  color: #0A5AFF;
}

.editionCenter .content #sysIntroduce .systemName p {
  font-size: 14px;
  line-height: 24px;
  color: #5E6166;
  padding-top: 10px;
}

.editionCenter .content #mainPoints {
  min-width: 772px;
  padding: 72px 0;
  background-color: #FAFBFC;
}

.editionCenter .content #mainPoints .pivot {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .content #mainPoints .pivot .pivotItem {
  width: 378px;
  height: 105px;
  background: #FFFFFF;
  box-shadow: 0px 2.61695px 15.7017px rgba(194, 220, 255, 0.16);
  border-radius: 10px;
  padding: 26px 20px;
  box-sizing: border-box;
  margin-bottom: 16px;
}

.editionCenter .content #mainPoints .pivot .pivotItem .pivotName {
  display: flex;
}

.editionCenter .content #mainPoints .pivot .pivotItem .pivotName img {
  width: 32px;
  height: 32px;
}

.editionCenter .content #mainPoints .pivot .pivotItem .pivotName h3 {
  font-size: 16px;
  color: #2E3133;
  line-height: 32px;
  font-weight: bold;
  padding: 0 8px;
}

.editionCenter .content #mainPoints .pivot .pivotItem .pivotDetail {
  font-size: 10px;
  line-height: 14px;
  color: #8D9199;
  padding-top: 8px;
}

.editionCenter .content #mainPoints .pivot .ItemOne {
  background: url("../image/distributionImg/one.png") no-repeat;
  background-size: 100% 100%;
}

.editionCenter .content #mainPoints .pivot .ItemTwo {
  background: url("../image/distributionImg/two.png") no-repeat;
  background-size: 100% 100%;
  text-align: right;
}

.editionCenter .content #mainPoints .pivot .ItemTwo .pivotName {
  justify-content: flex-end;
}

.editionCenter .content #mainPoints .pivot .ItemThree {
  background: url("../image/distributionImg/three.png") no-repeat;
  background-size: 100% 100%;
}

.editionCenter .content #mainPoints .pivot .ItemFourth {
  background: url("../image/distributionImg/four.png") no-repeat;
  background-size: 100% 100%;
  text-align: right;
}

.editionCenter .content #mainPoints .pivot .ItemFourth .pivotName {
  justify-content: flex-end;
}

.editionCenter .content #industry {
  /*width: 772px;*/
  padding: 72px 0;
  margin: 0 auto;
}

.editionCenter .content #industry .industryList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .content #industry .industryList .industryItem {
  width: 246px;
  height: 140px;
  border-radius: 10px;
  position: relative;
  margin-bottom: 16px;
}

.editionCenter .content #industry .industryList .industryItem img {
  width: 100%;
  height: 100%;
}

.editionCenter .content #industry .industryList .industryItem .ItemDescribe {
  position: absolute;
  top: 40px;
  left: 64px;
  width: 100px;
  text-align: center;
}

.editionCenter .content #industry .industryList .industryItem .ItemDescribe img {
  width: 52px;
  height: 52px;
  display: inline-block;
  text-align: center;
}

.editionCenter .content #industry .industryList .industryItem .ItemDescribe p {
  font-size: 10px;
  line-height: 14px;
  text-align: center;
  color: #FFFFFF;
  padding-top: 1px;
}

.editionCenter .content #serviceProducts {
  padding: 72px 0;
  min-width: 772px;
  background: #FAFBFC;
}

.editionCenter .content #serviceProducts .ProductsList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .content #serviceProducts .ProductsList .ProductsItem {
  width: 246px;
  height: 115px;
  background: #FFFFFF;
  box-shadow: 0px 2.61695px 15.7017px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 16px;
  box-sizing: border-box;
  margin-bottom: 16px;
}

.editionCenter .content #serviceProducts .ProductsList .ProductsItem .ItemInfo {
  display: flex;
}

.editionCenter .content #serviceProducts .ProductsList .ProductsItem .ItemInfo img {
  width: 32px;
  height: 32px;
}

.editionCenter .content #serviceProducts .ProductsList .ProductsItem .ItemInfo h3 {
  font-size: 14px;
  line-height: 32px;
  font-weight: bold;
  color: #2E3133;
  margin-left: 8px;
}

.editionCenter .content #serviceProducts .ProductsList .ProductsItem .ItemInfo h3 span {
  color: #0a5aff;
}

.editionCenter .content #serviceProducts .ProductsList .ProductsItem p {
  font-size: 10px;
  line-height: 14px;
  color: #8D9199;
  padding-top: 8px;
}

.editionCenter .content #platform {
  padding: 72px 0;
  min-width: 772px;
}

.editionCenter .content #platform .platformList {
  height: 408px;
  background: url("../image/antiFake/platformBanner.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
}

.editionCenter .content #platform .platformList .platformItem {
  width: 180px;
}

.editionCenter .content #platform .platformList .platformItem h3 {
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 2px;
  color: #0A5AFF;
  font-weight: bold;
}

.editionCenter .content #platform .platformList .platformItem h4 {
  padding: 8px 0 2px 0;
  font-size: 16px;
  line-height: 21px;
  font-weight: bold;
}

.editionCenter .content #platform .platformList .platformItem p {
  font-size: 12px;
  color: #8D9199;
  line-height: 19px;
}

.editionCenter .content #platform .platformList .security {
  position: absolute;
  left: 57px;
  bottom: 10px;
}

.editionCenter .content #platform .platformList .deal {
  position: absolute;
  top: 0px;
  left: 28px;
}

.editionCenter .content #platform .platformList .channelMonitor {
  position: absolute;
  bottom: 10px;
  left: 330px;
}

.editionCenter .content #platform .platformList .terminalMonitor {
  position: absolute;
  top: 0;
  left: 273px;
}

.editionCenter .content #platform .platformList .earlyWarning {
  position: absolute;
  bottom: 0;
  right: 8px;
}

.editionCenter .content #platform .platformList .analysis {
  position: absolute;
  top: 0;
  right: 80px;
}

.editionCenter .content #coreFeatures {
  padding: 72px 0;
  min-width: 772px;
  background: #FAFBFC;
}

.editionCenter .content #coreFeatures .coreFeaturesList {
  display: flex;
  justify-content: space-between;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem {
  width: 180px;
  height: 210px;
  background: #FFFFFF;
  box-shadow: 0px 2.61695px 31.4034px rgba(64, 125, 248, 0.04);
  border-radius: 20px;
  padding: 30px 23px;
  box-sizing: border-box;
  text-align: center;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem img {
  width: 62px;
  height: 62px;
  display: inline-block;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem h6 {
  font-size: 14px;
  line-height: 17px;
  letter-spacing: -0.003em;
  color: #2F3033;
  font-weight: bold;
  padding: 15px 0 8px 0;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem p {
  font-size: 10px;
  line-height: 15px;
  color: #8D9199;
}

.editionCenter .caseList {
  width: 260px;
}

.editionCenter .caseList .caseItem {
  background: #FFFFFF;
  border-radius: 8px;
  padding: 16px;
  margin-bottom: 16px;
}

.editionCenter .caseList .caseItem .caseTitle {
  padding: 8px 0;
  font-size: 18px;
  line-height: 24px;
  color: #2F3033;
  border-bottom: 1px solid #fafbfc;
}

.editionCenter .caseList .caseItem .caseContent {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 16px 0 8px 0;
}

.editionCenter .caseList .caseItem .caseContent .caseImg {
  width: 110px;
  height: 82px;
  border-radius: 4px;
  margin-bottom: 8px;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem {
  background: #FAFBFC;
  border-radius: 8px;
  padding: 11px 0;
  width: 110px;
  margin-bottom: 8px;
  text-align: center;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem .serviceTypeIcon {
  border-radius: 12px;
  width: 32px;
  height: 32px;
  overflow: hidden;
  margin: 0 auto;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem .serviceTypeName {
  font-size: 12px;
  line-height: 21px;
  text-align: center;
  color: #2F3033;
  margin-top: 4px;
}

.editionCenter .caseList .caseItem .LoadMore {
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 76px;
  width: 84px;
  height: 25px;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
  color: #5E6166;
  margin: 0 auto;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem {
  padding: 16px 0;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .journalTime {
  font-size: 12px;
  line-height: 24px;
  color: #8D9199;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .LearnMore {
  border: 0.5px solid #F94E4E;
  box-sizing: border-box;
  border-radius: 4px;
  width: 60px;
  height: 24px;
  font-size: 12px;
  line-height: 21px;
  color: #F94E4E;
  text-align: center;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem:last-child {
  padding-bottom: 0;
}

.editionCenter .caseList .caseItem .programmeList {
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
}

.editionCenter .caseList .caseItem .programmeList .programmeImg {
  border-radius: 4px;
  width: 96px;
  height: 72px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo {
  width: 118px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTime {
  font-size: 12px;
  line-height: 18px;
  color: #8D9199;
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .labelList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .caseList .caseItem .labelList .label {
  margin-top: 16px;
  width: 108px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  border: 0.5px solid #8D9199;
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 14px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information {
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .information .HotImg {
  width: 228px;
  height: 120px;
  border-radius: 8px;
}

.editionCenter .caseList .caseItem .information .HotList {
  padding-top: 8px;
  padding-left: 16px;
}

.editionCenter .caseList .caseItem .information .HotList li {
  list-style-type: disc;
  margin-top: 8px;
  font-size: 12px;
  line-height: 16px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .information .ShowMore {
  margin: 16px auto 0 auto;
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 4px;
  width: 76px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information .ShowMore i {
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .NewRetailImg {
  margin-bottom: 16px;
  width: 260px;
  height: 180px;
  border-radius: 8px;
}
